.projects {
    background-image: url(../img/projects_background.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-color: $backgroundColor;
    background-blend-mode: color-dodge;
    position: relative;
    min-height: 1220px;
    .content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        .asideText {
            width: 200px;
            position: absolute;
            left: 77%;
            top: 260px;
            transform: translate(-100%, -50%);
            color: #ffffff;
            transition: all 0.5s ease-in-out;
            .number {
                font-family: 'Yantramanav', sans-serif;
                font-size: 28.6rem;
                font-weight: 900;
                opacity: 0.03;
                letter-spacing: -25px;
                transition: all 0.5s ease-in-out;
            }
            .horizontal {
                font-family: 'Raleway', sans-serif;
                font-weight: 100;
                display: block;
                position: absolute;
                transform: translate(-50%, -50%) rotate(-90deg);
                top: 45%;
                left: 70%;
                font-size: 3.423rem;
                opacity: 0.9;
                transition: all 0.5s ease-in-out;
            }
        }
        .backgroundLetter {
            position: absolute;
            top: -120px;
            left: 9%;
            font-size: 129.6rem;
            color: $backgroundColor;
            opacity: 0.4;
            font-weight: 900;
            font-family: 'Raleway', sans-serif;
            text-shadow: 9px 19px 100px rgba(0, 0, 0, 0.72), 9px 19px 100px rgba(0, 0, 0, 0.72), 79px 119px 150px rgba(0, 0, 0, 0.72), 109px 199px 200px rgba(0, 0, 0, 0.72);
            transition: all 0.5s ease-in-out;
        }
        .container {
            position: absolute;
            top: 300px;
            left: 17%;
            right: 0%;
            display: flex;
            flex-wrap: wrap;
            max-width: 1200px;
            .item {
                box-sizing: border-box;
                padding: 52px 46px;
                width: 320px;
                transition: all 0.5s ease-in-out;
                img {
                    width: 100%;
                }
            }
        }
    }
}

@media screen and (max-width: 1199px) {
    .projects {
        min-height: 1000px;
        .content {
            .asideText {
                top: 200px;
                left: 85%;
                .number {
                    font-size: 22rem;
                    letter-spacing: -5px;
                }
                .horizontal {
                    font-size: 3rem;
                    top: 46%;
                    left: 53%;
                }
            }
            .backgroundLetter {
                font-size: 99rem;
                text-shadow: 9px 19px 70px rgba(0, 0, 0, 0.72), 9px 14px 60px rgba(0, 0, 0, 0.72), 79px 79px 120px rgba(0, 0, 0, 0.72), 89px 159px 150px rgba(0, 0, 0, 0.72);
            }
            .container {
                left: 10%;
                right: 0%;
                .item {
                    box-sizing: border-box;
                    padding: 46px 40px;
                    width: 270px;
                    img {
                        width: 100%;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 799px) {
    .projects {
        min-height: 700px;
        .content {
            .asideText {
                top: 100px;
                left: 90%;
                .number {
                    font-size: 18rem;
                }
                .horizontal {
                    font-size: 2.7rem;
                    top: 46%;
                    left: 47%;
                }
            }
            .backgroundLetter {
                left: -6%;
                font-size: 60rem;
            }
            .container {
 
                left: 2%;
                right: 0%;
                .item {
                    padding: 22px 18px;
                    width: 192px;
                    img {
                        width: 100%;
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 399px) {
    .projects {
        
        .content {
            .asideText {
                top: 30px;
                left: 95%;
                .number {
                    font-size: 16rem;
                }
                .horizontal {
                    font-size: 2.4rem;
                    left: 41%;
                }
            }
            .backgroundLetter {
                left: -6%;
                font-size: 48rem;
            }
            .container {
 
                left: 2%;
                right: 0%;
                .item {
                    padding: 22px 18px;
                    width: 45%;
                    img {
                        width: 100%;
                    }
                }
            }
        }
    }
}

